# GD_project

<form>   
  <table>
    </tr>
<html>
<head>
<style>
header
{
    background-color:#EDEFF2;
}
</style>
</head>
<body>
<header>
    <h3>New User</h3>
    </tr>
    <tr>
      <td align="right"><b>Username:</b></td>
      <td align="left"><input type="text" name="username" /></td>
    </tr>
    <tr>
      <td align="right"><b>Display Name:</b></td>
      <td align="left"><input type="text" name="displayname" /></td>
    </tr>
    <tr>
      <td align="right"><b>Phone:</b></td>
      <td align="left"><input type="text" name="phone" /></td>
    </tr>
    <tr>
      <td align="right"><b>Email:</b></td>
      <td align="left"><input type="text" name="email" /></td>
    </tr>
    <tr>
      <td align="right"><b>User Roles:</b> 
      <td align="left"><select>
           <option value="" disabled selected hidden>Select user roles...</option>
           <option>Guest</option>
           <option>Admin</option>
           <option>SuperAdmin</option>
         </select>
    </tr>
    <tr>
      <td align="right"><b>Enabled:</b> 
      <td align="left"><input type="checkbox" name=“enabled”>
   </tr>
  </table>
</form>
